<?php

##################------ Pro Button Section ------##################
	$wp_customize->register_section_type( 'wpdevart_author_writer_wda_Section_Premium' );

	$wp_customize->add_section(
		new wpdevart_author_writer_wda_Section_Premium(
			$wp_customize,
			'theme_upsell',
			array(
				'title'    => esc_html__('Author: Writer WDA','author-writer-wda'),
				'pro_text' => esc_html__('Premium','author-writer-wda'),
				'pro_url'  => apply_filters( 'parent_wpdevart_author_writer_wda_premium_features_url', esc_url('https://wpdevart.com/wordpress-author-writer-theme')),
				'priority'  => 10,
			)
		)
	);